freedombone-archive-mail(1)

NAME
freedombone-archive-mail - Archives old emails

SYNOPSIS
freedombone-archive-mail

DESCRIPTION
Especially if you are using an email client such as Mutt, having a gigantic inbox spanning multiple years is a bad idea since it will take a long time to load. This command is intended to be run daily as a cron job and moves emails older than six months into yearly archives. This means that at most at any point in time you have six months of email in your inbox, which is a lot more managable. This of course limits the temporal scope of searches, but searching through yearly archives for an old email is no great hardship.

USAGE
    freedombone-archive-mail

BUGS
Report bugs at https://github.com/bashrc/freedombone/issues

AUTHOR
Bob Mottram <bob@robotics.uk.to>
PGP/GPG: EA982E38
Bitmessage: BM-2cWuhmBvVdfrHhLoZTdspCkKeiTorUesSL
Web: http://robotics.uk.to